welcome

WinCopyDVD user manual

Welcome

Copy your DVD movie in 30 minutes

WWW.ZJMEDIA.NET WWW.WINCOPYDVD.COM
Copyright(C) 2003 ZJMedia Computing Inc. All Right Reserved.


About ZJMedia

The company

ZJMedia Computing Inc., which is engaged in developing computer media and DVD players and kinds of applying softwares and so on, was founded in Feb 2003 by many years of tech preparing. Currently, there are a number of senior tech members working for the company.
With the help of them, the company has opened out a set of DVD decoding tech and converting tech of multimedia, both of which have outstanding performance.
Depending on its outstanding quality, the company is setting up special retail system and service network. And it is trying to develop the multimedia of computers into deeper and wider area.

Our Products:

Play DVDs on your PC
Powerful and Easy to use
www.ultra-dvd-player.com


Legal Information

END-USER LICENSE AGREEMENT FOR ZJMedia Computing Inc. SOFTWARE WinCopyDVD.

IMPORTANT - READ CAREFULLY: This ZJMedia Computing Inc. End-User License Agreement is a legal agreement between you (either an individual or a single entity) and ZJMedia Computing Inc. for theZJMeida Computing Inc. product identified above, which includes computer software and may include associated media, printed materials, and "online" or electronic documentation ("SOFTWARE PRODUCT"). By installing, copying, or otherwise using the SOFTWARE PRODUCT, you agree to be bound by the terms of this End-User License Agreement, do not install or use the SOFTWARE PRODUCT; you may however, return it to your place of purchase for a full refund.

SOFTWARE PRODUCT LICENSE

The SOFTWARE PRODUCT is protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties. The SOFTWARE PRODUCT is licensed, not sold. You may not rent, lease, or lend the SOFTWARE PRODUCT. You may permanently transfer all your rights under this End-User License Agreement, provided you retain no copies, you transfer all of the SOFTWARE PRODUCT and this End-User License Agreement, and the recipient agrees to the terms of this End-User License Agreement

GRANT OF LICENSE

This program version may be installed on a maximum of two computers, so long as it is ONLY running on one system at any time: i.e. one installation at home and one installation at the office and used only by the licensee. The simultaneous use of this SOFTWARE PRODUCT by multiple personnel requires additional licenses. Use of this SOFTWARE PRODUCT over an internal network requires separate license for each user. The licensee shall not use, copy, rent, lease, sell, modify, decompile, disassemble, reverse engineer, or transfer the licensed SOFTWARE PRODUCT except as provided in this agreement. Any such unauthorized use shall result in immediate termination of this license.

All licenses will be issued in the name of the institution, company or school. Each additional license also allows a single user to use the SOFTWARE PRODUCT at home.

LIABILITY

We try to keep our SOFTWARE PRODUCT as bug free as possible. However, it is a general rule, Murphy's, that no software is ever error free, and the number of errors increases with the complexity of the program. We cannot guarantee that this SOFTWARE PRODUCT will run in every environment, on any Windows compatible machine, or together with any other application, without producing errors. Any liability for damage of any sort is hereby denied. In no event shall ZJMedia Computing Inc. or its suppliers be liable for any special, incidental, indirect, or consequential damages whatsoever (including, without limitation, damages for loss of business profits, business interruption, loss of business information, or any other pecuniary loss) arising out of the use of or inability to use the SOFTWARE PRODUCT. In any case, the liability is limited to the registration fee. Please evaluate this SOFTWARE PRODUCT with not critical data. Should you detect errors before registration, the user accepts the SOFTWARE PRODUCT errors after registration. Any description of SOFTWARE PRODUCT errors will be accepted, but we cannot guarantee that the errors can be corrected.

Thank you for your understanding and cooperation.

ZJ Media Computing Inc.


About WinCopyDVD

In 30 minutes!
WinCopyDVD is dvd ripper and dvd copy software. It is the only dvd software in the world that can copy your DVD to VCD/SVCD in 30 minutes(depending the computer's speed!).

Easy to use
WinCopyDVD is very easy to use, just one click to copy your DVD. Step by Step wizards, no need any special knowledge.

Backup DVD and burn it
With WinCopyDVD, you can backup DVD to VCD/MPEG/SVCD files, and you could burn it to CD or just save on your computer and no need expensive DVD burner. WinCopyDVD gives you the options to choose the subtitles and audio to any language available on the original DVD.


System requiments

Minimum: Pentium II 233 PC or higher
32MB RAM or more
DVD-ROM
CDRW burner (Except Lite Edition)
Recommend: Pentium III 450 PC or higher
64MB RAM or more
DVD-ROM
CDRW burner(Except Lite Edition)
Operating system: Windows 95, 98/98SE, Me, NT4, 2000 or XP/2003


Registration

Are you still a trial user? please order... now.

What will happen after I place my order online?

You will receive an email confirming your order shortly after sending the online order form. Then, within 48 hours, you will receive a second email with your registration code.

How to register WinCopyDVD?

Step 1.
A: Plase run the WinCopyDVD, If it still a trial version, the application will pop-up a "Register" box , then please type in place the Registration Name and Code.

Instructions to register by copying and pasting:

  • COPY the registration code listed below by highlighting it with the mouse and pressing CTRL_C.
  • PASTE in the registration code by pressing CTRL_V in the register window box.
  • Do the same with the User Name.
  • Press "Register" on the register window box. You'll then have the full features of the WinCopyDVD you ordered.

    Step 2.
    Now you will see a dialog box pop-up, click the "OK" button, the application will exit. you has completed the registration already.


Getting start

Main information

A/I:

Copy your DVD to VCD/SVCD and burn it, you can click the button or the menu
B/J: Copy your DVD to harddriver,you can click the button or the menu
C/K: Select a VCD SVCD files to burn it, you can click the button or the menu
D/L/H: Exit application
E: Buy now and visit webstation
F: the Menu and Help
G: Minimize to system tray


Copy DVD and burn

Copy DVD to VCD/SVCD and burn it

Copy DVD to HD

Select VCD/SVCD files and burn it

Convert and burn


Copy DVD to VCD/SVCD and burn it

Step 1:

Click this button"Burn VCD disk from DVD" on the main window and then pops up an "Open" box, please choose the files that you want to copy.
You can choose one file or multi-files.

Or you can add files or delete files from "File list" on"Options" .

Step 2:

Then it will pop up a " DVD copy VCD" box. There are four options on the "DVD copy VCD" dialog box. Please click the [image] button.

Movie: It will show the source file which you want to copy. Or you can add files or delete files from "File list" on "Options" .
Subtitle: It will show the DVD 's subtitle, if you choose the "None", the VCD/SVCD movie that is converted will not show the subtitle.
If you choose other item, the movie will show the subtitle which you choose.
Sound:
Output: There are "VideoCD" "Super VideoCD" and " Non-standard VideoCD" items in the VCD type option, Please choose the VCD type that you want to convert.

Step 3:

Then click the " [image] " button to start burning the vcd/svcd. Please see the "Convert and burn".

If you click the "Close" button, it will exit the " DVD copy VCD" box and turn to the main window.


Copy DVD to HD

Step 1:

Click this button"Copy your DVD to harddisk" on the main window and then pops up an "Open" box, please choose the files that you want to copy.You can choose one file or multi-files.

Or you can add files or delete files from "File list" on "Options" .

Step 2:

Then it will pop up a " DVD copy VCD" box. There are five options on the "DVD copy VCD" dialog box. Please click the [image] button choose as you like from relative options.

Movie: It will show the source file which you want to copy. Or you can add files or delete files from "File list" on "Options" .
Subtitle: It will show the DVD 's subtitle, if you choose the "None", the VCD/SVCD movie that is converted will not show the subtitle.
If you choose other item, the movie will show the subtitle which you choose.
Sound:
Output: There are "VideoCD" "Super VideoCD" and " Non-standard VideoCD" items in the VCD type option, Please choose the VCD type that you want to convert.
Save path: Please select the list on which you need to save the file.

Step 3:

When all are ready, Please click the "Copy Now!" button to start copying DVD to your harddisk.

If you click the "Close" button, it will exit the " Copy DVD to harddisk" box and turn to the main window.


Select VCD/SVCD files and burn it

Step 1:

Click this button"Select VCD/SVCD files and burn it" on the main window and then pops up an "Open" box, please choose the files that you want to copy.
Please Choose the *.mpg or *.dat files to burn. Please see Copy DVD to HD .
You can choose one file or multi-files.

Step 2:

Then it will pop up a "Burn mpeg files to VCD" box.

You can click the [image] button to add files or click the [image] button to delete files from current file list.

Or you can add files or delete files from "File list" on "Options" .

Step 3:

You can click "options" button on this "Burn mpeg files to VCD" box and set as"Burn setting".

When all are ready, please click " [image] " button to burn your VCD disk from harddisk.

If you click the "Close" button, it will exit the " Copy DVD to harddisk" box and turn to the main window.

Step 4:

Please see Convert and Burn.


Convert and burn

A: If you scratch [image] before this option,it means you can see movies when you are converting files.
B: If you scratch a [image] before this option,it means the computer will shut down automatically as soon as all work has been done.
C: movie picture which shows the course of converting or burning
D: total rate- of- progress item
E: rate- of- progress item of having been converted or burned currently.
F: cancel current process
G: shows the total time that will be taken to copy or burn.
H: shows the time that has been taken to convert or burn currently.
I: shows the time that is needed for the remained content to convert or burn.


Option

General

File list

Movie setting

Burn setting

Sound setting


General

Skin select

WinCopyDVD supports skin changing, you can design individuation skin for yourself.We will provide you the operating instructions in detail on our website.

You can click the [image] to choose the various skin, and at the same time, you will see the shrinked picture of the "Skin" on the "Preview" window.

Style select

"Style select" provides you various operating interfaces to select.

You can click the [image] to choose the various style,

Language

WinCopyDVD supports multi-languages version.

You can click the [image] to choose the native language,and please visit our website to download your native language edition.Of course, you can do the translation by yourself.

Auto check the new version

If you scratch a [image] before this option,it means the system connects to our website automatically so that you will be informed as soon as we have a new version.

When all are ready, please click "ok" button.

If you click the "Cancel" button, it will cancel all the options you set and turn back to the frontal operatigng interface.

If you click the "Apply" button, program will show the current option without shutting down the "General" page.


File list

File List

You can click the [image] button to add files or click the [image] button to delete files from this list.

When you select one of the files on the file list,you can set it by doing the folowing options:

Sound:

Subtitle:

It will show the DVD 's subtitle. If you choose the "None", no subtitle will be shown on the copied VCD/SVCD; if you choose the other item, relative subtitle will be shown on the converted VCD/SVCD.

Whole movie:

When you pitch on [image] befor " Whole movie"，it means you will copy the whole content and chapter of the file you chose on the file list.

Select chapter:

When you pitch on [image] before "Select chapter"，it means you can choose one or more chapters of the file to copy.

When you want to select multi-chapters, please press "Shift" while selecting two distant chapters with the mouse.And all the chapters between these two ones will be selected.

Press "Ctrl" while selecting chapters with the mouse,and then the selected ones will be copied.

Select position:

When you pitch on [image] before "Select position"，you can set the starting and ending position of the file you want to copy by slipping "from" and "to".Or you can input the box with relative numbers directly.(the nubers show the byte, with which the chapter start and end).

When all are already, Please click “OK”to save your option,and the relative operating interface will be determined according to the option settings.

If you click the "Cancel" button, it will cancel all the settings of the options,and turn back to the anterior operating interface.

If you click the "Apply" button, program will show the current option without shutting down the "File List" page


Movie setting

Default DVD devices:

It will show the current drive letter defaulted by the system automatically.You need to select the driver letter which the sourse file is in.

Temporary directory:

Please click the [image] , it will pop up an "open" window，choose the file list that you want to save

Notice：On the versions above standard version，when performing"Copy DVD to VCD/SVCD and burn it",the saved file will take up the room of harddisk temporarily.Once the file Brun to VCD/SVCD successfully，the file will detect automatically.

When performing "Copy DVD to HD"，the list appointed by the option will be converted from DVD to VCD and be saved to the path of the harddisk immediately.

Convert mode

When you choose "Video CD" for"VCD Type".you can select Convert mode immediately.

"Speed prenference"is the option that sees Speed as precodition but overlooks Picture quality when converting.

"Picture quality preference"is the option that sees Picture quality as precodition but overlooks Speed.

Picture Quality&Size:

When you choose "Super Video" for "VCD Type",you can select "Picture Quality&Size”immediately.Correspondingly,when you select "Highest quality"，the output file is bigger; when you select "Lowest quality",the output file is smaller.

VCD Type :

VCD Type provides three types for output files ，when you choose "VideoCD"，you can set only on "Convert mode"；when you choose "Super VideoCD"，you only can set on "Picture Quality&Size"；and when you choose "Non-standard VideoCD"，you can set both of them.

Movie source:

To common users，they are advised to set "Auto" for this option.

Deinterlace mode :

To common users，they are advised to set "Auto" for this option."Auto"can select non-stagger mode automatically according to the image source (Bob or Weave)，which optimizations the video quality.

Preview movie when converting:

If you scratch [image] before this option,it means you can see movies when you are converting files.

Shutdown computer after all work have done:

If you scratch a [image] before this option,it means the computer will shut down automatically as soon as all work has been done.

When all are ready,please click "ok" button.


Burn setting

Choose the "burn setting" card.

Please choose "CDRW device" and "Burn speed" in turn.

When all are reday ,please click "ok" button.


Sound setting

It is the option that is used to set the audio quality of the output file converted from DVD.


Menu

Click [image] on the main window，it pops up the Menu as following:

Select "Help" to startup the help manual;

Select "Homepage" to connect to our website http://www.wincopydvd.com in the case of your computer having internet.

Select "Support"，and the program will automatically startup Microsoft Outlook Express and new an email, the addressee of which is "support@wincopydvd.com"

Select "Buy"，and it will connect to our website http://www.wincopydvd.com in the case of your computer having internet.

Select "Auto...",the programe will automatically check if there is a new version whenver it startups.

Select "Update to Standard version"，and it will connect to our net http://www.wincopydvd.com in the case of your computer having internet.

Select "Lisence"，it will pop up the file named "Lisence.txt"

Select "About...", it will pop up "About window" which can show version number, the company's contacting way and registration name.


How to order

Registration Benefit

1. FREE Upgrade lifetime.
2. Full license to use the WinCopyDVD software.
3.. FREE technical support via e-mail, worldwide

Price

Lite Edition: US$ 29.95.
Standard Edition: US$39.95

In order to pay, you can use Secure online order; Order by fax; Order by phone; Order by Postal Mail,

Please visit our website for more details and information regarding payment options.